@charset 'utf-8';
.banner {
    background: url('https://zhongzhihui.oss-cn-beijing.aliyuncs.com/files/1640916654872801.png?Expires=3217716654&OSSAccessKeyId=LTAI4GEB2XyMhH8GgguoDqMQ&Signature=8cPq4mBDYYtN6Nkkw3GhVimpxoE%3D') no-repeat;
    background-size: 100% 100%;
}
.title h3 {
    margin-bottom: 0.625rem;
    margin-top: 0;
}
.one .content .left {
    flex: 0 0 50%;
}
.one .content .right {
    flex: 0 0 43.5%;
}
.two .content-top{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.two .content-top .jiantou {
    margin: 0;
}
.two .content-top .item{
    background:  linear-gradient(270deg, #26A9FF 0%, #4BA4FE 100%);
    border-radius: 0.375rem;
    padding: 1rem 0;
    text-align: center;
    flex: 0 0 29.84%;
}
.two .content-top .item .top h4{
    font-size: 1.25rem;
    color: #fff;
    text-shadow: 0px 0.1875rem 0.375rem rgba(0, 0, 0, 0.16);
    font-weight: bold;
    line-height: 2rem;
}
.two .content-center {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
    font-size: 0.875rem;
}
.two .content-center .item {
    background: #FFFFFF;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.08);
    border-radius: 0.375rem;
    padding: 1.875rem 2.1875rem;
    text-align: center;
    flex: 0 0 29.84%;
}
.two .content-center .item1 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.yjt {
    width: 2.25rem;
}
.two .content-center .item1 .item_item {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.two .content-center .item1 .item_item:not(:last-child) {
    margin-bottom: 1rem;
}
ul {
   background: rgba(23, 127, 200, 0.05);
   border-radius: 0.625rem;
   
}
ul li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

ul li .line {
    width: 3.625rem;
    height: 0.0625rem;
    background: #707070;
    margin: 0.5rem 0 0.75rem 0;
}
ul li:last-child .line {
    margin-bottom: 0 !important;
}
.two .content-center .item1 .item_item .ul {
    width: 65.2%;
   
}
.two .content-center .item1 .item_item .ul ul {
    padding: 0.875rem 0;
}
.two .content-center .item1 .item_item .mes {
    max-width: 1.375rem;
}
.two .content-center .item1 .item_item .mes .str {
    line-height: 1.25rem;
}
.two .content-center .item2 {
    padding: 1.875rem 0.875rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.two .content-center .item2 .item_item {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.two .content-center .item2 .ul {
    width: 52.73%;
}
.two .content-center .item2 .ul ul {
    padding: 1.875rem 0;
    background: rgba(18, 101, 251, 0.14);;
}
.two .content-center .item2 .img {
    width: 39.09%;
}
.two .content-center .item2 .item_item:nth-child(2) .str {
    font-size: 0.875rem;
    margin-bottom: 0.625rem;
}
.two .content-center .item2 .item_item:nth-child(2) .ul ul {
    padding: 1.5625rem 0;
}
.two .content-center .item2 .item_item:nth-child(2) .img {
    width: 35.76%;
}
.two .content-center .item3 {
    padding: 1.875rem 1.25rem;
}
.two .content-center .item3 .ul ul {
    padding: 1.75rem 0 2.5rem 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.two .content-center .item3 .ul ul li {
    width: 50%;
}
.two .content-center .item3 .ul ul li .line {
    margin: 2rem 0;
}
.two .content-center .item3 .ul ul li:nth-child(7) .line {
    margin-bottom: 0;
}
.two .content-center .item3 .ul ul li:last-child .line {
    margin-bottom: 0;
}
.three .content .item {
    flex: 0 0 24.833%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.three .content .item .icon {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.three .content .item .icon i {
    font-size: 5.625rem;
    color: rgba(38, 169, 255, 1);
}
.three .content .item .icon h5 {
    color: rgba(27, 148, 241, 1);
    font-size: 1.125rem;
    margin-bottom: 1.25rem;
    line-height: 1.875rem;
}
.four .title {
    margin-bottom: 2rem;
}
.four .content .center {
    background: rgba(242, 242, 242, 1);
    padding: 4rem 2rem 2rem 2rem;
    position: relative;
}
.four .content .left {
    flex:0 0 32.7%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.four .content .right {
    flex: 0 0 58.33%;
}
.four .content .center .round {
    width: 7.625rem;
    height: 7.625rem;
    background: rgba(23, 127, 200, 0.05);
    border-radius: 50%;
    position: absolute;
    top: -4rem;
    left: 50%;
    transform: translateX(-50%);
}
.five .content .left{
    flex: 0 0 41.17%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.four .content .right {
    flex: 0 0 53.92%;
}
.six .content .img {
    margin-bottom: 2.25rem;
}
.six .content .str {
    text-align: center;
}
.seven .content .center {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 5rem;
    background-color: #26A9FF;
}
.seven .content .item {
    width: 48%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 2.75rem;
}
.seven .content .item:last-child {
    margin-bottom:0;
}
.seven .content .item:nth-last-child(2) {
    margin-bottom: 0;
}
.seven .content .item .icon {
    width: 6.25rem;
    height: 6.25rem;
    background-color: #FFF;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.seven .content .item .str {
    color: #fff;
    text-align: right;
    width: 75%;
}
.seven .content .item .str:nth-child(2n) {
    text-align: left;
}
.seven .content .item .icon i {
    font-size: 3.5rem;
    color: rgba(38, 169, 255, 1);
}
.seven .content .list_center {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.seven .content .list_center .list-item {
    width: 30.17%;
    margin-bottom: 4.375rem;

}
.seven .content .list_center .list-item .mes {
    padding: 1.5rem;
    color: #707070;
}
.seven .content .list_center .list-item .mes .str {
    color: #707070;
    margin-right: 0;
    width: 100%;
    text-align: left;
}
/* .seven .content .content2 {
    padding-top: 5rem;
} */